--- 
vendor: "ESRI"
id: "3"
title: "KP24 Skovrejsning"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  versionsnr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datogstart: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datogslut: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  komplan_id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  komtil_id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  objektkode: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  plantype: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  plannavn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  plannr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  komnr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  temakode: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  lovgivning: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  oprindkode: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bem: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  type1112: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datoforsl: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datovedt: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datoaflyst: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  datoikraft: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  status: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Objekt_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"